Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 17:51:26 +0000

Chat transcript

	Jason Mon, 09/12/22 01:37:37 pm America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  01:37:37 pm
		France/Paris and Normandy, and Belgium
	Jason 01:38:35 pm
		HI there! sure we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  01:40:55 pm
		12-14 days, April/May 2023
		We’re specifically interested in WWII historic sights.  We’re willing to drive ourselves when needed.  We both love the journey.
	Jason 01:43:03 pm
		Okay great sounds good and duly noted. I assume this is for 2 persons correct? 

	Traveler  01:43:42 pm
		Yes, couple.  JayWay was recommended by a friend.
	Jason 01:44:01 pm
		Pefect! and great to hear that thank you ....Can I please have your name, email and (phone number if applicable/optional) ?.      
	Traveler  01:45:20 pm
		Kathryn Fisher, [email-masked].   864-346-5820
	Jason 01:45:49 pm
		     Excellent ! Thanks Kathryn , lastly which country you will be travelling from? 
	Traveler  01:46:37 pm
		USA, Charleston, SC area is home.
	Jason 01:46:50 pm
		Sounds good!  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

		Meantime, Anything else I can ask for you?
	Traveler  01:48:09 pm
		No, thank you.  Have a great Monday.
	Jason 01:48:13 pm
		You too! 
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway
		Bye for now :-)
	System 01:48:32 pm
		Jason archived the chat

	10m 55s

Chat has been opened from website: https://jaywaytravel.com/itineraries

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com